export default {
  footer: {
    contact: 'Contact',
    message: 'If you are interested or have any questions, please contact us!',
    impressum: 'Impressum',
    dataprotection: 'Data protection',
    agb: 'AGB'
  },
  menu: {
    home: 'Home',
    about: 'About',
    products: 'Products',
    social: 'Social',
    contact: 'Contact'
  },
  about: {
    title: 'About us',
    subtitle1: 'Tayrona Foods',
    paragraph1: 'We are a team of coffee lovers, whose dream is to share the wonders of this product with the world through exceptional experiences. We aim to showcase its unique and unforgettable aromas, the vast diversity of its flavors, and above all, its ability to captivate the senses',
    paragraph2: 'Growing up among delicious flavors of street food and picturesque coffee plantations in Colombia, combined with our backgrounds in agricultural engineering, business administration, and international trade, as well as our time spent living in the United States, Spain, and Germany, have provided us with a variety of ideas and new experiences.Our goal is to bring coffee culture to the world and, in doing so, support the farmers in our country.',
    subtitle2: 'About Us',
    paragraph3:'With over 10 years of experience, we have successfully developed a deep understanding of the characteristics that enhance the quality and flavor of coffee, as well as Latin American and Spanish cuisine. From selecting the finest raw materials to meticulous high-quality processing, we know precisely what it takes to deliver exceptional products and take our customers on a culinary journey with authentic and unique flavors.',
    subtitle3: 'And, of course, we enjoy every opportunity to visit our former home!',
  
  },
  origins: {
    header: 'A unique blend of the best coffee beans from the mountains of Latin America and Uganda.',
    brazil: 'Brasil',
    brazil_description: 'Coffeee 100%',
    peru: 'Perú',
    peru_description: 'Coffeee 100%',
    colombia: 'Colombia',
    colombia_description: 'Coffeee 100%',
    uganda: 'Uganda',
    uganda_description: 'Coffeee 100%',
},
 different: {
    header: 'Why we are different?',
    subheader:'We don’t just make your coffee, we make your day!',
    beans: {
      title: 'Supreme Beans',
      description: 'Beans that provide great flavor',
    },
    quality: {
      title: 'High quality',
      description: 'The highest quality standards',
    },
    extraordinary: {
      title: 'Extraordinary',
      description: 'Exceptional flavor',
    },
    affordable: {
      title: 'Prices',
      description: 'The best prices in the market',
    },
  },
  coffeefarmers: {
    title: 'Enjoy the experience of the best coffee beans, from origin to your cup.',
  },
  certifications: {
    title1: 'Memberships',
    title2:'Partners Certifications'
  },
  products_page: {
    title: 'Origin',
    subtitle1: 'Indigenous cultures have always had a close relationship with their natural environment, finding harmony with the four elements: fire, water, air, and earth, the meaning of their lives, and it is this close relationship that beautifully describes our series of coffees.',

  },
  products: {
    brasil_de_andrade: {
      title: 'Eart',
      slogan: 'Born to create',
      description: 'Eart, Our quest for the perfect coffee begins with the earth. We actively seek out the best coffee farms worldwide, where nutrient-rich soils form the foundation for producing high-quality coffee beans. From the fertile plantations of Latin America to the exotic growing regions of Africa, we prioritize sustainability and fair trade practices.',
      name: 'Brasil de Andrade',
      farm: 'Capim Branco',
      strain: '100% Arábica',
      country: 'Brasil/ Cerrado, Carmo do paranaiba',
      height: '1.100 m',
      revision: 'Sun dried',
      harvest: 'Carefully selected',
      profile: '1/4',
      taste: 'Chocolate, light fruit acid.',
      texture: 'Slightly spicy'
    },
    colombia_el_paseito: {
      title: 'Water',
      slogan: 'Born to feel',
      description: `Water plays a vital role in brewing coffee.
      Therefore, we only use top-quality water that perfectly suits the individual requirements of each coffee.
      The right quantity and quality of water unlock the aromas and flavors in every cup.`,
      name: 'Colombia El Pastelito',
      farm: 'La Mejorana',
      strain: '100% Arábica',
      country: 'Colombia /Quimbaya, Quindío',
      height: '1.470 m',
      revision: 'Sun dried',
      harvest: 'Carefully selected',
      profile: '3/4',
      taste: 'Caramel milk.',
      texture: ''
    },
    peru_grad_1: {
      title: 'Air',
      slogan: 'Born to inspire',
      description: `Air is another essential part of our coffee passion, We place great importance on freshly roasted coffee beans that retain their unmistakable aroma and flavor.
      That's why we roast in small batches to ensure that every cup you enjoy is filled with freshness and aroma.`,
      name: 'Perú Grad 1',
      farm: 'Yakumama',
      strain: '100% Arábica',
      country: 'Perú / Puno, Sandia',
      height: '1.800 m',
      revision: 'Sun dried',
      harvest: 'Carefully selected',
      profile: '3/4',
      taste: '',
      texture: ''
    },
    uganda_gnoma: {
      title: 'Fire',
      slogan: 'Born to succeed',
      description: `The fire, the passion that resonates in every step of our work. 
      From selecting green coffee varieties to carefully roasting and loving brewing, we are there with heart and soul to offer you an extraordinary coffee experience.`,
      name: 'Uganda Ngoma',
      farm: 'Espresso No3',
      strain: '100% Robusta',
      country: 'Uganda / Wakiso District',
      height: '1.250 m',
      revision: 'Sun dried',
      harvest: 'Carefully selected',
      profile: '4/4',
      taste: '',
      texture: ''
    },
  },
  labels: {
    country: 'Country / Region',
    height: 'Height',
    revision: 'Revision',
    harvest: 'Harvest',
    profile: 'Profile',
    taste: 'Taste',
    texture: 'Texture'
  },

  social: {
    title: 'Tayrona Foods',
    paragraph1: 'We believe in the power of coffee to connect people, enrich cultures, and bring about positive change. That\'s why we have a special program for every bag of coffee you purchase, you will be contributing 5 euro cents towards an elementary school in Colombia.',
    paragraph2: 'We want future generations to have a better education that enables them to make their dreams come true. That\'s why we work closely with local coffee growers to source high-quality beans directly from the growing region. Every cup of coffee you enjoy with us is, therefore, a small contribution to sustainable development and the appreciation of our wonderful homeland.',
    paragraph3:'Join our coffee revolution and discover a new dimension of flavors.',
    paragraph4:'Immerse yourself in the world of Tayrona Foods, where coffee is not just a passion but also a source of change and support for those who need it most.'
  },
  common: {
    earth: 'Earth',
    water: 'Water',
    air: 'Air',
    fire: 'Fire',
    company_name: 'Tayrona Foods',
    rol_managing_partner: 'Managing Partner',
    download: 'Download'
  },
  contact:{
    title: 'Contact',
    paragraph1:'If you are interested or have any questions, please contact us!',
    paragraph2: 'Email',
    paragraph3: 'info@tayronafoods.com',
    paragraph4: 'alejandro@tayronafoods.com',
    paragraph5: 'jose@tayronafoods.com',
    paragraph6: 'Phones',
    paragraph7: '+49(0)176 321 368 59',
    paragraph8: '+49(0)152 549 389 62',
    paragraph9: 'Social networks',
    paragraph10: 'Instagram'
    
  },
}   

